{
  "parent": "minecraft:block/outer_stairs",
  "textures": {
    "bottom": "ornamentum:block/brown_bricks",
    "side": "ornamentum:block/brown_bricks",
    "top": "ornamentum:block/brown_bricks"
  }
}